.break { page-break-after: always; }


/*---------- category styles 26th May 2008-----------*/

 ul {
	margin-top: 0px; 
	margin-left: 16px; 
}



 li {
    padding-left: 2px;
	VERTICAL-ALIGN: TOP;
	font-size : 8pt; 
	LINE-HEIGHT: 16px; 
	
	font-family : Tahoma,Arial, Verdana,  Helvetica, sans-serif; 
	list-style-image: url("../catalogue/themes/grey/_bullet.gif");
}

 .tree {
    padding-left: 2px;
	VERTICAL-ALIGN: TOP;
	font-size : 8pt; 
	LINE-HEIGHT: 16px; 
	
	font-family : Tahoma,Arial, Verdana,  Helvetica, sans-serif; 
	list-style-image: url("../catalogue/themes/grey/_bullet2.gif");
}



a.categorylink:link { color: #333; text-decoration: none;}  
a.categorylink:active { color: #333; text-decoration: none;}  
a.categorylink:visited { color: #333; text-decoration: none;}  
a.categorylink:hover {
	text-decoration: underline; 
	color: #0085CF;  
}


.currentCat {
	COLOR:	#0085CF;
	}
	

/*---------- end category styles -----------*/




a:link { color: #000080; text-decoration: none;}  
a:active { color: #FF3300; text-decoration: none;}  
a:visited { color: #000080; text-decoration: none;}  
a:hover {text-decoration: underline; color: #cc0000;  }
 
 .shippingPopup {
	font-size : 8pt; 
	color: #999; 
	font-family : Tahoma,Arial, Verdana, sans-serif; 
	LINE-HEIGHT: 15px; 
	padding: 5px 5 5 5;
	border: 1px solid #C7C7C7;

}


 
 .c {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 

	padding-top: 4px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 8px;
}



 .popup {
 	padding-right:12px; 
 	display:inline-block; 
 	background:url('../images/popup.gif') right no-repeat;
 	}

 
 
  .description {

	font-family:  Verdana,Arial,sans-serif;
	font-size: 12px; 

	padding-top: 4px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 8px;
}







.pdaplainbold { 
font-family: verdana,arial,sans-serif; 
font-size: 10px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold; 
} 

.pdaplain { 
font-family: verdana,arial,sans-serif; 
font-size: 10px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
} 


.pdasmall { 
font-family: verdana,arial,sans-serif; 
font-size: 8px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
} 


.bottomdot{
	border-bottom : 1px dotted #DDDDDD;
}


 
 .custLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;

}




 .custlinkover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
  
	border:1px solid #666666; 
	cursor: hand;

}



 
 .adminLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border:1px solid #F1F1F1; 

}


 
 .adminlinkover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;

	background-color: #d1d1d1;
	cursor: hand;
	
	border:1px solid #666666; 
}


.adminlinkout {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	
	border:1px solid #F1F1F1; 
}






 
 .pn_data {
	font-family:  Arial, sans-serif;
	font-size: 14px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}

 .pn_body {
	font-family:  Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}
 .pn_body_qty {
	font-family:  Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 20px;
}


 .pn_heading {
	font-family:  Arial, sans-serif;
	font-size: 14px; 
	font-weight: bold;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}

 .pn_bodyheading {
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	font-weight: bold;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}


 .pn_title {
	font-family:  Arial Narrow, sans-serif;
	font-size: 40px; 
	font-weight: plain;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 30px;
}







.etatitle { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#ff0000 
}  



.etadata { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#cc0000 
}  





.loctitle { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#666666 
}  



.locdata { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#333333 
}  















.tiny {
	font-family: Verdana, Arial, sans-serif;
	font-size: xx-small;
    color: #000000;}
    
    
.tinygrey { 
font-family: verdana,arial,sans-serif;  
font-size: xx-small; 
color:#999999 
}  

.tinygreyfld { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#666666 
	padding-top: 39px;
	padding-bottom: 4px;
	padding-left: 10x;
	padding-right: 0px;
}  


.tinyred { 
font-family: verdana,arial,sans-serif;  
font-size: xx-small; 
color:#FF0000 }  



.submitbtn{ 
font-family: verdana,arial,sans-serif;  
font-size: xx-small; 
color:#BB0000 }  



.tinyblk { 
font-family: verdana,arial,sans-serif;  
font-size: xx-small; 
color:#000000 }  

.tinyblue { 
font-family: verdana,arial,sans-serif;  
font-size: xx-small; 
color:#0000c0 }  

.categories {
	font-family:  Arial, sans-serif ;
	font-size: 11px; 
	font-weight: regular;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}



.fld { 
	font-family: verdana,arial,sans-serif; 
	font-size: 8pt; 
} 

.fld_inactive { 
	font-family: verdana,arial,sans-serif; 
	font-size: 8pt; 
	color:#666
} 


.addr_fld_title { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#666666 ;
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
} 


.addr_fld_data { 
	font-family: verdana,arial,sans-serif;  
	font-size: 12px; 
	color:#333333 ;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 0px;
} 


.fldhdr 
{ font-family: verdana,arial,sans-serif; font-size: 8pt; font-weight: bold; color: #000000; }  

.fldblue 
{ font-family: verdana,arial,sans-serif; font-size: 8pt; font-weight: bold; color: #0000cc; }  

.tdhdr { 
font-family: arial,sans-serif; font-size: 10pt; font-weight: bold; }  

.price { 
	font-family: verdana,arial,sans-serif; 
	color: #990000; 
	font-size: 12px; 
	font-weight: bold;
}	

.vanilla { 
	font-family: verdana,arial,sans-serif; 
	color: #00000; 
	font-size: 12px; 
}  

.oops { 
	font-family: verdana,arial,sans-serif; 
	color: #99000; 
	font-size: 12px; 
}  

.alert { 
	font-family: arial,sans-serif; 
	color: #cc0000; 
	font-size: 16px; 
	font-weight: bold;

}  


.warning { 
	font-family: verdana,arial,sans-serif; 
	color: #cc0000; 
	font-size: 10px; 
	
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}  


 
.heading2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}


 .heading {
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	font-weight: bold;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}

 .smallheading {
	font-family:  Arial, sans-serif;
	font-size: xx-small; 

}


.subheading { 
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	color: #000000; 
	font-weight: bold 
}
.greysubheading { 
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	color: #666666; 
	font-weight: bold 
}

 .tddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}






 .rtddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #bb0000; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .greycopy {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #666666; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .btddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #0000bb; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .gndata {
	font-weight: bold;
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #00bb00; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

.tddata1 { 
	font-family: verdana,arial,sans-serif; 
	font-size: 11px; 
	
	padding-top: 4px;
	padding-left: 2px;
	}